4 Replies Latest reply: Jan 14, 2013 12:47 PM by ayadsufyan RSS

    Can Not Run a form

    ayadsufyan
      Hi
      i am using oracle 11g and devloper 6i

      i had some forms i designed in developer6i with oracle 10g , but after i installed oracle 11 ,
      i opened a form of what i did and tried to compile it and run it but it flashed
      i couldnt run , i also tried to build a new form but i couldnt run it

      could u help me to solve this problem ?


      thank u
        • 1. Re: Can Not Run a form
          Paul M.
          i had some forms i designed in developer6i with oracle 10g , but after i installed oracle 11 ,
          i opened a form of what i did and tried to compile it and run it but it flashed
          That is, your 6i forms run without problems with 10g DB, and not with 11g DB ?

          And what exactly does "it flashed" mean ?
          i also tried to build a new form but i couldnt run it
          A bit generic... please be more specific.
          • 2. Re: Can Not Run a form
            ayadsufyan
            thanks

            yes the 6i form run without any problem in 10g , but in 11g it didn't

            i can open the form in form builder and compile it

            but when i run to run and test it it looks i didn's presse ctrl+R ( nothing happed when i press ctrl+R)

            it suppose to run the fmx form when i do run , but it didnt
            • 3. Re: Can Not Run a form
              Paul M.
              yes the 6i form run without any problem in 10g , but in 11g it didn't
              Forms 6i is not certified with database 11g, so it may work or may not...

              Personally I'm able to run forms 6i with DB 11.1, but not with 11.2.

              Is there a reason that you still use such a (jurassic) version ?
              • 4. Re: Can Not Run a form
                ayadsufyan
                thanks
                the oracle i have installed is 11.2

                i think that is the problem

                thank u very much